



@media (min-width: 1200px) {
    .container {
        max-width: 1260px;
    }
    .about-main .about-img-cont img {
        top: -291px;
        transform: skewY(3deg);
    }
}

@media (min-width: 1300px) {
    .about-main .about-img-cont img {
        top: -287px;
        transform: skewY(4deg);
    }
}

@media (min-width: 1400px) {
    .about-main .about-img-cont img {
        top: -285px;
        transform: skewY(4.7deg);
    }
}

@media (min-width: 1500px) {
    .about-main .about-img-cont img {
        top: -284px;
        transform: skewY(5.5deg);
    }
}

@media (min-width: 1600px) {
    .about-main .about-img-cont img {
        top: -281px;
        transform: skewY(6deg);
    }
}

@media (min-width: 1700px) {
    .about-main .about-img-cont img {
        top: -278px;
        transform: skewY(6.5deg);
    }
}

@media (min-width: 1800px) {
    .about-main .about-img-cont img {
        top: -276px;
        transform: skewY(6.5deg);
    }
}

@media (min-width: 1900px) {
    .about-main .about-img-cont img {
        top: -272px;
        transform: skewY(7.1deg);
    }
    .main-slide::after {
        top: 506px;
    }
    .main-slider .container-fluid {
        max-width: 1920px;
        margin: 0 auto;
    }
}





/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .about-main .about-img-cont img {
        top: -268px;
        transform: skewY(0.2deg);
    }
    .about-main h2 {
        margin: 20px 0 20px;
    }
    
}

@media (max-width: 1024px) {
    .about-main .about-img-cont img {
        top: -266px;
        transform: skewY(0.6deg);
    }
    
}

@media (max-width: 992px) {
    .about-main .about-img-cont img {
        top: -268px;
        transform: skewY(0.2deg);
    }
    
}


/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .about-img-cont img {
        top: -288px !important;
        transform: skewY(-4deg) !important;
        height: 100%;
        object-fit: cover;
    }
    .navbar-nav {
        background: #da2f37;
    }
    header .navbar-light .navbar-nav .nav-link {
        color: white;
    }
    .groups-main .group-item img:nth-child(2) {
        bottom: 33px;
        max-width: 80px;
    }
    .group-item-title {
        margin-left: 106px;
    }
    .groups-main .group-item h3 {
        font-size: 14px;
    }
    .social-cont {
        text-align: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .address-main .col-lg-3 {
        margin-bottom: 20px;
    }
}


/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .about-img-cont img {
        transform: none!important;
        height: auto;
        object-fit: cover;
        position: static !important;
        display: none;
    }
    .about-img-cont {
        background: url(../images/sections/about-main.jpg) no-repeat;
        height: 500px;
        background-size: cover;
        background-position: 100%;
    }
    .main-slide::after {
        display: none;
    }
    .groups-main .group-item {
        position: relative;
        margin: 0 auto;
        max-width: 370px;
    }
    .groups-main .group-item img:nth-child(2) {
        max-width: auto;
    }
    .group-item-title {
        margin-left: 130px;
    }
    .groups-main .group-item h3 {
        font-size: 20px;
    }
    .groups-main iframe {
        height: 400px;
    }
    footer .footer-text {
        justify-content: center;
    }
    footer .col-md-4 {
        display: flex;
        justify-content: center;
    }
    footer .col-md-4 img {
        margin-top: 10px;
    }
    .about-main h2 {
        margin: 20px 0 20px;
    }
    .groups-main h2 {
        margin: 20px 0;
    }
    .mt-48 {
        margin-top: 0px;
    }
    .mt-48-ires {
        margin-top: 20px;
    }
    .groups-main {
        padding-bottom: 0px;
    }
    .address-main {
        padding-top: 0px;
    }
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 500px) {
    .navbar {
        padding-right: 0px;
    } 
    .about-main .about-img-cont {
        max-height: 400px;
    }
}


@media (max-width: 480px) {

}